[Haskell] WxHaskell

Morkai morkai04 at libero.it
Sun Dec 11 07:08:57 EST 2005

Hi, I'm using GHC 6.4.1 and I've installed WxHaskell 0.9.4 from the 
batch file.
When trying to run the examples in interactive mode I get the following 

Loading package base-1.0 ... linking ... done.
Compiling Main             ( 
lloWorld.hs, interpreted )

    Failed to load interface for `Graphics.UI.WXCore':
        Bad interface file: 
            mismatched interface file versions: expected 6041, found 6040
Failed, modules loaded: none.
Here the question:
Is there some workaround to make WxHaskell running with my sistem (GHC 
6.4.1) or I should downgrade to GHC 6.4?

More information about the Haskell mailing list